/*
Theme Name: Web Studio Lab Child Theme
Theme URI: http://www.webstudiolab.it
Version: 1.1
Description: The child theme that can be used as a starting point for custom development.
Author: Web Studio Lab s.r.l.
Author URI: http://www.webstudiolab.it
template: bb-theme
*/

/* Add your custom styles here... */
/*Styles per posizionere il liogo e il menu nel centro per i dispositivi meno 767px */

@media screen and (max-width: 767px) {
  .fl-page-nav-wrap{
    text-align: center;
  }
  .fl-page-nav-toggle-icon .fl-page-nav-col, .fl-page-nav-toggle-icon .navbar {
    margin: auto;
    display: block;

  }
  .fl-page-nav-toggle-icon .fl-page-header-logo {
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 100%;
  }
  .col-md-4 .col-sm-12 .fl-page-header-logo-col{
    bottom: 0;
    vertical-align: bottom;
  }
  .fl-page-nav-toggle-icon .fl-page-nav .navbar-toggle {
    width: 100%;
    display: block;
    margin: auto;
    vertical-align: bottom;
    margin-top: 7em; /* posizione per icon-menu*/
  }
  .navbar-toggle {
    vertical-align: bottom;
    margin-right: 0;
    margin-left: 0;
    padding-left: 10px;

  }
.fl-page-nav-toggle-icon .fl-page-nav .navbar-toggle {
    margin-left: 0;
    margin-right: 0;
    width: 90%;
}
  div > ul {
    text-align: left;
  }
  .fl-page-nav {
    height: auto;
  }
 .fl-page-header-container .container{
   height: auto;
 }
}
